<?php

namespace App\Http\Controllers;

use App\Models\ListDtl;
use App\Http\Requests\StoreListDtlRequest;
use App\Http\Requests\UpdateListDtlRequest;
use App\Models\ListHdr;
use Illuminate\Routing\Route;
use Illuminate\Support\Facades\Redirect;
use Illuminate\Http\RedirectResponse;

class ListDtlController extends Controller
{
    /**
     * Display a listing of the resource.
     */
    public function index()
    {
        //
    }

    /**
     * Show the form for creating a new resource.
     */
    public function create()
    {
        $options = ListHdr::orderBy('desc')->get();

        //dd($options );

        return view('lists.details.create',compact('options'));
    }

    /**
     * Store a newly created resource in storage.
     */
    public function store(StoreListDtlRequest $request) : RedirectResponse
    {
        ListDtl::create($request->validated());

       return Redirect::route('dashboard')->with(['success','List item added successfully!']);
    }

    /**
     * Display the specified resource.
     */
    public function show(ListDtl $listDtl)
    {
        //
    }

    /**
     * Show the form for editing the specified resource.
     */
    public function edit(ListDtl $listDtl)
    {
        //
    }

    /**
     * Update the specified resource in storage.
     */
    public function update(UpdateListDtlRequest $request, ListDtl $listDtl)
    {
        //
    }

    /**
     * Remove the specified resource from storage.
     */
    public function destroy(ListDtl $listDtl)
    {
        //
    }
}
