<?php

namespace App\Http\Controllers;

use App\Models\ListHdr;
use App\Http\Requests\StoreListHdrRequest;
use App\Http\Requests\UpdateListHdrRequest;
use Illuminate\Support\Facades\Redirect;
use Illuminate\Http\RedirectResponse;

class ListHdrController extends Controller
{
    /**
     * Display a listing of the resource.
     */
    public function index()
    {
        //
    }

    /**
     * Show the form for creating a new resource.
     */
    public function create()
    {
        return view('lists.create');
    }

    /**
     * Store a newly created resource in storage.
     */
    public function store(StoreListHdrRequest $request) : RedirectResponse
    {

        //dd($request->validated());
        ListHdr::create($request->validated());

        return Redirect::route('dashboard')->with('success','List definition added successfully');
    }

    /**
     * Display the specified resource.
     */
    public function show(ListHdr $listHdr)
    {
        //
    }

    /**
     * Show the form for editing the specified resource.
     */
    public function edit(ListHdr $listHdr)
    {
        //
    }

    /**
     * Update the specified resource in storage.
     */
    public function update(UpdateListHdrRequest $request, ListHdr $listHdr)
    {
        //
    }

    /**
     * Remove the specified resource from storage.
     */
    public function destroy(ListHdr $listHdr)
    {
        //
    }
}
