<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Image extends Model
{
    use HasFactory;

    protected $fillable = [
      'car_id',
      'tour_id',
      'event_id',
      'training_id',
      'name',
      'path',
   ];

    public function car(){
      return $this->belongsTo(Car::class);
   }

    public function tour(){
      return $this->belongsTo(Tour::class);
   }

    public function event(){
      return $this->belongsTo(Event::class);
   }

    public function training(){
      return $this->belongsTo(Training::class);
   }
}
