<?php

namespace App\Providers;

use App\Models\Business;
use App\Models\ListDtl;
use App\Models\ListHdr;
use Illuminate\Support\ServiceProvider;

class AppServiceProvider extends ServiceProvider
{
    /**
     * Register any application services.
     */
    public function register(): void
    {
        //
    }

    /**
     * Bootstrap any application services.
     */
    public function boot(): void
    {

        $business = Business::first();
        $car_class = ListHdr::where('code','=','VEHICLE')->with('options')->get();

        view()->share(['business' =>$business,'car_class' => $car_class]);
    }
}
