<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('images', function (Blueprint $table) {
            $table->id();
            $table->unsignedBigInteger('car_id')->nullable();
            $table->unsignedBigInteger('tour_id')->nullable();
            $table->unsignedBigInteger('event_id')->nullable();
            $table->unsignedBigInteger('training_id')->nullable();
            $table->string('name');
            $table->text('path');
//            $table->foreign('car_id')->references('id')->on('cars');
//            $table->foreign('tour_id')->references('id')->on('tours');
//            $table->foreign('event_id')->references('id')->on('events');
//            $table->foreign('training_id')->references('id')->on('trainings');
            $table->timestamps();

        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('images');
    }
};

//2023_08_12_113255_create_images_table
