<?php

namespace App\Http\Controllers;

use App\Http\Requests\StoreBusinessRequest;
use App\Http\Requests\UpdateBusinessRequest;
use App\Models\Business;
use Illuminate\Http\RedirectResponse;
use Illuminate\Support\Facades\Redirect;

class BusinessController extends Controller
{
    /**
     * Display a listing of the resource.
     */
    public function index()
    {
        $business = Business::first();
        //dd($business);
        return view('business.index',compact('business'));
    }

    /**
     * Show the form for creating a new resource.
     */
    public function create()
    {
        //return view('business.create');
    }

    /**
     * Store a newly created resource in storage.
     */
    public function store(StoreBusinessRequest $request) 
    {
    
    }

    /**
     * Display the specified resource.
     */
    public function show(Business $business)
    {
        //
    }

    /**
     * Show the form for editing the specified resource.
     */
    public function edit(Business $business)
    {
        return view('business.edit');
    }

    /**
     * Update the specified resource in storage.
     */
    public function update(UpdateBusinessRequest $request, Business $business) : RedirectResponse  
    {

        //dd($business);
      // dd($request->validated());
        //$request->user()->fill($request->validated());

        // if ($request->user()->isDirty('email')) {
        //     $request->user()->email_verified_at = null;
        // }

        //dd($request->user());

        //$request->user()->save();

        $business->update($request->validated());

       return Redirect::route('business.index')->with('status', 'profile-updated');
    }

    /**
     * Remove the specified resource from storage.
     */
    public function destroy(Business $business)
    {
        //
    }
}
