<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Mail\OrderTrip;
use Illuminate\Support\Facades\Mail;
use App\Mail\CarOrder;
use Illuminate\Support\Facades\Redirect;

class MailController extends Controller
{
    public function sendMail(Request $request){

       // dd($request);
        $data = [
            'client' => $request['client_name'],
            'email' =>  $request['client_email'] ,
            'phone' => $request['client_contact'] ,
            'message' =>  $request['client_message'],
            'vehicle' =>  $request['vehicle'],
        ];

        Mail::to('ssnyundu@gmail.com')->send(new CarOrder($data));

        return Redirect::back()->with('success','Your order has been placed successfully, our team will keep in touch with you shortly!');

        //dd('send email');
    }
}
