<!-- Projects Mansory START -->
<div class="section-block">
  <div class="container">
    <div class="section-heading">
      <h4>{{$title}}</h4>
      <div class="section-heading-line-left"></div>
    </div>
    <div class="row mt-30">
      <div class="masonry">

        @foreach ($cars as $car)
        
        <x-img-ls-item>
          <x-slot name="img_item_src">{{ asset($car->images[0]->path) }}</x-slot>
          <x-slot name="img_item_link">{{ "/cars/$car->id/details" }}</x-slot>
          <x-slot name="img_item_alt">{{ $car->make }}</x-slot>
          <x-slot name="item_title">{{ $car->make }}</x-slot>
          <x-slot name="item_sub_title1">{{ $car->category }}</x-slot>
          <x-slot name="item_sub_title2">{{ $car->transmission }}</x-slot>
        </x-img-ls-item>

        @endforeach
          

      </div>
    </div>
  </div>
</div>
<!-- Projects Mansory END -->