<!DOCTYPE html>
<html lang="zxx">
<head>
  <title><?php echo e($business->name); ?></title>
  <meta charset="UTF-8">
  <link rel="shortcut icon" href="img/logos/chilela_logo.png"/>
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- Bootstrap CSS-->
  <link rel="stylesheet" type="text/css" href="<?php echo e(asset('css/bootstrap.min.css')); ?>">

  <!-- Font-Awesome -->
  <link rel="stylesheet" type="text/css" href="<?php echo e(asset('css/font-awesome.css')); ?>">

  <!-- Icomoon -->
  <link rel="stylesheet" type="text/css" href="<?php echo e(asset('css/icomoon.css')); ?>">

  <!-- Slider -->
  <link rel="stylesheet" type="text/css" href="<?php echo e(asset('css/swiper.min.css')); ?>">
  <link rel="stylesheet" type="text/css" href="<?php echo e(asset('css/slider.css')); ?>">

  <!-- Animate.css -->
  <link rel="stylesheet" href="<?php echo e(asset('css/animate.css')); ?>">


  <!-- Slick  DTL-->
  <link rel="stylesheet" href="<?php echo e(asset('css/slick.css')); ?>">


  <!-- Color Switcher -->
  <link rel="stylesheet" type="text/css" href="<?php echo e(asset('css/switcher.css')); ?>">

  <!-- Owl Carousel  -->
  <link rel="stylesheet" href="<?php echo e(asset('css/owl.carousel.css')); ?>">

  <!-- Main Styles -->
  <link rel="stylesheet" type="text/css" href="<?php echo e(asset('css/default.css')); ?>">
  <link rel="stylesheet" type="text/css" href="<?php echo e(asset('css/styles.css')); ?>" id="colors">

  <!-- Fonts Google -->
  <link href="https://fonts.googleapis.com/css?family=Fira+Sans:100,200,300,400,500,600,700,800,900" rel="stylesheet">

</head>
<body>

<?php if (isset($component)) { $__componentOriginal71c6471fa76ce19017edc287b6f4508c = $component; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.preloader','data' => []] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('preloader'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?> <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal71c6471fa76ce19017edc287b6f4508c)): ?>
<?php $component = $__componentOriginal71c6471fa76ce19017edc287b6f4508c; ?>
<?php unset($__componentOriginal71c6471fa76ce19017edc287b6f4508c); ?>
<?php endif; ?>
<?php if (isset($component)) { $__componentOriginal71c6471fa76ce19017edc287b6f4508c = $component; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.top-bar','data' => ['business' => $business]] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('top-bar'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes(['business' => \Illuminate\View\Compilers\BladeCompiler::sanitizeComponentAttribute($business)]); ?> <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal71c6471fa76ce19017edc287b6f4508c)): ?>
<?php $component = $__componentOriginal71c6471fa76ce19017edc287b6f4508c; ?>
<?php unset($__componentOriginal71c6471fa76ce19017edc287b6f4508c); ?>
<?php endif; ?>
<?php if (isset($component)) { $__componentOriginal71c6471fa76ce19017edc287b6f4508c = $component; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.navbar','data' => []] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('navbar'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?> <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal71c6471fa76ce19017edc287b6f4508c)): ?>
<?php $component = $__componentOriginal71c6471fa76ce19017edc287b6f4508c; ?>
<?php unset($__componentOriginal71c6471fa76ce19017edc287b6f4508c); ?>
<?php endif; ?>
<?php echo e($slot); ?>

<!-- Footer START -->
<footer>
  <div class="container">
    <div class="row">
      <!-- Column 1 Start -->
      <div class="col-md-4 col-sm-6 col-12">
        <h3>About Us</h3>
        <div class="mt-25">
          <img src="<?php echo e(asset('img/logos/chilela_logo2.png')); ?>" alt="footer-logo" class="rounded-border">
          <p class="mt-25"><?php echo e($business->summary); ?></p>

            <div class="top-bar-info">
          <ul>
            <li><a href="tel:<?php echo e($business->tel); ?>" class="text-white"><i class="fa fa-phone"></i><?php echo e($business->tel); ?></a>
            <li>
            <li><a href="mailto:<?php echo e($business->email); ?>" class="text-white"><i class="fa fa-envelope"></i><?php echo e($business->email); ?></a>
            <li>
          </ul>
        </div>

          <div class="footer-social-icons mt-25">
            <ul>
              <li><a href="<?php echo e($business->url_fb); ?>" target="_blank"><i class="fa fa-facebook-square"></i></a></li>
              <li><a href="<?php echo e($business->url_ig); ?>" target="_blank"><i class="fa fa-instagram"></i></a></li>
              <!--<li><a href="#"><i class="fa fa-pinterest"></i></a></li>
              <li><a href="#"><i class="fa fa-skype"></i></a></li>
              <li><a href="#"><i class="fa fa-youtube"></i></a></li>-->
            </ul>
          </div>
        </div>
      </div>
      <!-- Column 1 End -->

      <!-- Column 2 Start -->
      <div class="col-md-3 col-sm-6 col-12">

      <h3 class="mb-10">Experiences</h3>

      <video width="200px" height="200px" controls="controls">
        <source src="./img/vid.mp4" type="video/mp4" poster="./img/safari.jpg" />
       </video>

        <!-- Modal End -->
        <!-- Video Box END -->
      </div>
      <!-- Column 2 End -->

      <!-- Column 3 Start -->
      <div class="col-md-3 col-sm-6 col-12">
        

        <video  class="mt-50" width="200px" height="200px" controls="controls">
        <source src="./img/vid.mp4" type="video/mp4" poster="./img/safari.jpg" />
       </video>


     
        <!-- Modal End -->
        <!-- Video Box END -->
        </div>
   
      <!-- Column 3 End -->

      <!-- Column 4 Start -->
      <div class="col-md-2 col-sm-6 col-12">
      <video class="mt-50" width="200px" height="200px" controls="controls">
        <source src="./img/vid.mp4" type="video/mp4" poster="./img/safari.jpg" />
       </video>

        <!-- Modal End -->
        <!-- Video Box END -->
      </div>

      <!-- Column 4 End -->
    

    <!-- Footer Bar Start -->
    <div class="footer-bar">
      <p><span class="primary-color1 text-white"><?php echo e($business->name); ?></span> © 2023. All Rights Reserved.</p>
    </div>
    <!-- Footer Bar End -->
  </div>
</footer>
<!-- Footer END -->

<!-- Scroll to top button Start -->
<a href="#" class="scroll-to-top"><i class="fa fa-angle-up" aria-hidden="true"></i></a>
<!-- Scroll to top button End -->


<!-- Jquery -->
<script src="<?php echo e(asset('js/jquery.min.js')); ?>"></script>

<!--Popper JS-->
<script src="<?php echo e(asset('js/popper.min.js')); ?>"></script>

<!-- Bootstrap JS-->
<script src="<?php echo e(asset('js/bootstrap.min.js')); ?>"></script>

<!-- Owl Carousel-->
<script src="<?php echo e(asset('js/owl.carousel.js')); ?>"></script>

<!-- Navbar JS -->
<script src="<?php echo e(asset('js/navigation.js')); ?>"></script>
<script src="<?php echo e(asset('js/navigation.fixed.js')); ?>"></script>

<!-- Wow JS -->
<script src="<?php echo e(asset('js/wow.min.js')); ?>"></script>

<!-- Countup -->
<script src="<?php echo e(asset('js/jquery.counterup.min.js')); ?>"></script>
<script src="<?php echo e(asset('js/waypoints.min.js')); ?>"></script>

<!-- Tabs -->
<script src="<?php echo e(asset('js/tabs.min.js')); ?>"></script>

<!-- Slick DTL-->
<script src="<?php echo e(asset('js/slick-plugin.js')); ?>"></script>
<script src="<?php echo e(asset('js/slick.js')); ?>"></script>


<!-- Yotube Video Player -->
<script src="<?php echo e(asset('js/jquery.mb.YTPlayer.min.js')); ?>"></script>

<!-- Swiper Slider -->
<script src="<?php echo e(asset('js/swiper.min.js')); ?>"></script>

<!-- Isotop -->
<script src="<?php echo e(asset('js/isotope.pkgd.min.js')); ?>"></script>

<!-- Modernizr -->
<script src="<?php echo e(asset('js/modernizr.js')); ?>"></script>

<!-- Switcher JS -->
<script src="<?php echo e(asset('js/switcher.js')); ?>"></script>

<!-- Google Map -->
<script src="<?php echo e(asset('js/map.js')); ?>"></script>

<!-- Main JS -->
<script src="<?php echo e(asset('js/main.js')); ?>"></script>



</body>
</html><?php /**PATH C:\Nameko\tunga\chilela\resources\views/components/public.blade.php ENDPATH**/ ?>